---
title: "Bilbasen API: Metadata | Perceptlayer"
description: "Metadata from Bilbasen as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/bilbasen/metadata
---

[APIs](https://perceptlayer.com/apis) / [Bilbasen](https://perceptlayer.com/apis/bilbasen) / Metadata

# Bilbasen: Metadata

Metadata from Bilbasen as JSON. 1 credit per successful call.

GET `/v1/bilbasen/metadata`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/bilbasen/metadata" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/bilbasen?try=metadata#playground) with your own parameters. 1 credit per successful call; failed calls are free.
